bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#5744: 23.1.92; doc string of `version<' etc.


From: Eli Zaretskii
Subject: bug#5744: 23.1.92; doc string of `version<' etc.
Date: Sun, 21 Mar 2010 06:12:38 +0200

> From: Jason Rumney <address@hidden>
> Cc: Drew Adams <address@hidden>,  address@hidden,  address@hidden
> Date: Sun, 21 Mar 2010 09:12:11 +0800
> 
> Eli Zaretskii <address@hidden> writes:
> 
> > With versions, it might be better to use "older" and "newer" instead.
> 
> I don't think it is possible to come up with an algorithm for that.

I didn't suggest to change the existing algorithm, only the doc
string.

> There may be maintainence branches still running after a new major
> release (eg gcc 4.3.4 is newer than 4.4.1, despite being a lower
> version).

I didn't mean "newer" by its release date.  4.4.1 is "newer" than
4.3.4, no matter what their release dates are.

Maybe "lower" and "higher" is indeed a better terminology.  Or maybe
we should use both, to drive the point home.






reply via email to

[Prev in Thread] Current Thread [Next in Thread]